<template>
    <web-view class="web-view" :src="websit"></web-view>
</template>

<script>
export default {
    data() {
        return {
            websit: ''
        }
    },
    onLoad(options) {
        this.websit = options.websit && decodeURIComponent(options.websit)
    }
}
</script>

<style lang="scss" scoped>
.web-view {
    width: 100%;
    height: 100%;
}
</style>
